import request from '@/utils/request';

// 获取文件列表
export function get(data = {}) {
	return request({
		url: '/api/files',
		method: 'get',
		params: data,
	});
}

// 新增文件目录
export function add(data: any) {
	return request({
		url: '/api/files',
		method: 'post',
		data,
	});
}

// 修改文件
export function update(data: any) {
	return request({
		url: '/api/files',
		method: 'put',
		data,
	});
}
